=== debian/control ===
Source: r-bioc-annotationhub
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-biocfilecache,
               r-cran-rsqlite,
               r-cran-biocmanager,
               r-bioc-biocversion,
               r-cran-curl,
               r-cran-rappdirs,
               r-bioc-annotationdbi,
               r-bioc-s4vectors,
               r-cran-httr,
               r-cran-yaml,
               r-cran-dplyr
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationhub
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationhub.git
Homepage: https://bioconductor.org/packages/AnnotationHub/
Rules-Requires-Root: no

Package: r-bioc-annotationhub
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R client to access AnnotationHub resources
 This package provides a client for the Bioconductor AnnotationHub web
 resource. The AnnotationHub web resource provides a central location
 where genomic files (e.g., VCF, bed, wig) and other resources from
 standard locations (e.g., UCSC, Ensembl) can be discovered. The resource
 includes metadata about each resource, e.g., a textual description,
 tags, and date of modification. The client creates and manages a local
 cache of files retrieved by the user, helping with quick and
 reproducible access.
